package com.zhiwei.manage.dao;

import java.util.List;

import com.zhiwei.manage.bean.FieldBean;

public interface FieldBeanDao {

	public FieldBean getFieldsByPt(String pt);
	
	public void insert(FieldBean fieldBean);
	
	public boolean update(FieldBean fieldBean);
	
	public boolean delete(List<String> id);
	
	public int findFieldCount(String pt);
	
	public List<FieldBean> findAllFields(int pageNo,int pageSize,String pt);
	
}
